.cardEvent {
    transform: scale(1);
    opacity: 1;
    transform: translateY(0px);
    transition: all .4s ease-in-out;
}
.cardEvent.errore {
    transform: scale(0.9);
    background-color: rgb(255, 70, 70);
}
.cardEvent.corretto {
    opacity: 0;
    transform: scale(0.9);
    transform: translateY(-500px);
    background-color: rgb(70, 255, 70);
}